export class DrawerHeader {
    static get is() { return "anj-drawer-header"; }
    static get originalStyleUrls() { return {
        "$": ["drawer-header.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["drawer-header.css"]
    }; }
}
